{
  "1": "data:image/png;base64,[encoded data, 6232 characters]",
  "2": "data:image/png;base64,[encoded data, 5184 characters]",
  "3": "data:image/png;base64,[encoded data, 4972 characters]",
  "4": "data:image/png;base64,[encoded data, 5492 characters]",
  "5": "data:image/png;base64,[encoded data, 5344 characters]",
  "6": "data:image/png;base64,[encoded data, 7452 characters]",
  "7": "data:image/png;base64,[encoded data, 8340 characters]",
  "8": "data:image/png;base64,[encoded data, 5752 characters]",
  "9": "data:image/png;base64,[encoded data, 5304 characters]",
  "10": "data:image/png;base64,[encoded data, 5384 characters]",
  "11": "data:image/png;base64,[encoded data, 4972 characters]",
  "12": "data:image/png;base64,[encoded data, 5036 characters]",
  "13": "data:image/png;base64,[encoded data, 5504 characters]",
  "14": "data:image/png;base64,[encoded data, 5296 characters]",
  "15": "data:image/png;base64,[encoded data, 5300 characters]",
  "16": "data:image/png;base64,[encoded data, 5276 characters]",
  "17": "data:image/png;base64,[encoded data, 5028 characters]",
  "18": "data:image/png;base64,[encoded data, 4976 characters]",
  "19": "data:image/png;base64,[encoded data, 5060 characters]",
  "20": "data:image/png;base64,[encoded data, 5500 characters]",
  "21": "data:image/png;base64,[encoded data, 5388 characters]",
  "22": "data:image/png;base64,[encoded data, 5548 characters]",
  "23": "data:image/png;base64,[encoded data, 5504 characters]",
  "full": "data:image/png;base64,[encoded data, 98640 characters]"
}
